@font-face {
  font-family: "iconfont"; /* Project id 3714030 */
  src: url('//at.alicdn.com/t/c/font_3714030_ieipm37fnu9.woff2?t=1667289790969') format('woff2'),
       url('//at.alicdn.com/t/c/font_3714030_ieipm37fnu9.woff?t=1667289790969') format('woff'),
       url('//at.alicdn.com/t/c/font_3714030_ieipm37fnu9.ttf?t=1667289790969') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-yinyongpiaoju1:before {
  content: "\e794";
}

.icon-teshushixiang:before {
  content: "\e795";
}

.icon-hangchengmingxi:before {
  content: "\e796";
}

.icon-jichuxinxi:before {
  content: "\e797";
}

.icon-jiesuanxinxi1:before {
  content: "\e798";
}

.icon-caozuo:before {
  content: "\e793";
}

.icon-jiantou:before {
  content: "\e791";
}

.icon-tianjia-zibiao:before {
  content: "\e790";
}

.icon-jiantou-3:before {
  content: "\e792";
}

.icon-jiantou-2:before {
  content: "\e78f";
}

.icon-time:before {
  content: "\e78b";
}

.icon-day:before {
  content: "\e78c";
}

.icon-add_w:before {
  content: "\e78d";
}

.icon-invoice:before {
  content: "\e78e";
}

.icon-bianji:before {
  content: "\e789";
}

.icon-delete:before {
  content: "\e78a";
}

.icon-cesjiddddd:before {
  content: "\e788";
}

.icon-a-16_GJ_A_VA_quhui:before {
  content: "\e780";
}

.icon-a-16_GJ_A_VA_chakanyingxiang:before {
  content: "\e781";
}

.icon-yuceliucheng:before {
  content: "\e782";
}

.icon-a-16_DH_A_VA_yusuankemu:before {
  content: "\e783";
}

.icon-lashishengcheng:before {
  content: "\e784";
}

.icon-a-16_DJSJ_A_VA_fujianliebiao:before {
  content: "\e785";
}

.icon-a-16_GJ_A_VA_yinyongpiaoju:before {
  content: "\e786";
}

.icon-tuishishengcheng:before {
  content: "\e787";
}

.icon-piaojia:before {
  content: "\e7cf";
}

.icon-lou:before {
  content: "\e7c4";
}

.icon-shaixuan-2:before {
  content: "\e7c7";
}

.icon-word:before {
  content: "\e7c8";
}

.icon-fujian-8:before {
  content: "\e7ca";
}

.icon-ppt:before {
  content: "\e7cb";
}

.icon-Excel:before {
  content: "\e7cc";
}

.icon-riqixuanze:before {
  content: "\e7cd";
}

.icon-jinbi:before {
  content: "\e77e";
}

.icon-add:before {
  content: "\e77d";
}

